PHP K�sikirja
Edellinen |  | Seuraava

# XSLTProcessor->hasExsltSupport()

XSLTProcessor->hasExsltSupport() -- Determine if PHP has EXSLT support

## Description

class XSLTProcessor {
bool hasExsltSupport ( void )
}

This method determine if PHP was built with the EXSLT library.

## Return values

Palauttaa `TRUE` onnistuessaan, muutoin `FALSE`.

## Examples

Esimerkki 1. Testing EXSLT support

`<?php $proc = new XSLTProcessor; if (!$proc->hasExsltSupport()) { die('EXSLT support not available'); } // do EXSLT stuff here .. ?>`

Edellinen | Alkuun | Seuraava
XSLTProcessor->getParameter() | Ylös | XSLTProcessor->importStylesheet()